<% if object.errors.any? %>
  <div id="error_explanation">
    <div class="alert alert-danger">
      <%= t ".form_contain" %> <%= pluralize(object.errors.count, "error") %>.
    </div>
    <ul>
      <% object.errors.full_messages.each do |msg| %>
        <li><%= msg %></li>
      <% end %>
    </ul>
  </div>
<% end %>
